/*-----------------------------*\
--------------Fonts--------------
\*-----------------------------*/

/*----Gotham-Pro-----*/
@font-face {
	font-family: Gotham-Pro-Bold;
	src: local("Gotham-Pro-Bold"), url(/css/fonts/Gotham-Pro/GothaProBol.otf);
}

@font-face {
	font-family: Gotham-Pro-Medium;
	src: local("Gotham-Pro-Medium"), url(/css/fonts/Gotham-Pro/GothaProMed.otf);
}

@font-face {
	font-family: Gotham-Pro-Regular;
	src: local("RobotoCondensedRegular"), url(/css/fonts/Gotham-Pro/GothaProReg.otf);
}

@font-face {
	font-family: Gotham-Pro-Light;
	src: local("Gotham-Pro-Light"), url(/css/fonts/Gotham-Pro/GothaProLig.otf);
}

/*----ROBOTO-----*/
@font-face {
	font-family: Roboto-Bold;
	src: local("Roboto-Bold"), url(/css/fonts/Roboto/Roboto/Roboto-Bold.ttf);
}

@font-face {
	font-family: Roboto-Regular;
	src: local("Roboto-Regular"), url(/css/fonts/Roboto/Roboto/Roboto-Regular.ttf);
}

@font-face {
	font-family: Roboto-Light;
	src: local("Roboto-Light"), url(/css/fonts/Roboto/Roboto/Roboto-Light.ttf);
}

/*------------Header-------------*/

.header * {
	box-sizing: border-box;
}

.header *:before,
.header *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header ul,
.header li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}


.header a {
	text-decoration: none;
}


.header {
	font-family: 'RobotoCondensedRegular', serif;
	font-size: 14px;
	line-height: 22px;
	height: 90px;
	width: auto;
	position: relative;
	left: auto;
	top: auto;
	box-sizing: border-box;
	background: #FFF;
}

.header-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

.header-content-left {
	width: 170px;
	padding-top: 20px;
}

.header-content-right {
	width: 82%;
}

.header-content-right-top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: flex-end;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	-o-justify-content: flex-end;
	justify-content: flex-end;
	padding-top: 18px;

}

.header-content-right-top-proposal {
	width: 400px;
	text-align: right;
}

.header-content-right-top-proposal>a {
	font-size: 12px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: #808080;
	line-height: 18px;
	position: relative;
	letter-spacing: 0.5px;
	margin-right: 28px;
	transition: all .15s linear;
}

.header-content-right-top-proposal>a:last-child {
	margin-right: 0px;
}

.header-content-right-top-proposal>a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #808080;
	left: 0px;
	bottom: -1px;
	transition: all .15s linear;
	opacity: 1;
}

.header-content-right-top-proposal>a:hover {
	color: #fff;
}

.header-content-right-top-proposal>a:hover:before {
	opacity: 0;
}

.header-content-right-top-language {
	padding-right: 5px;
	text-align: right;
}

.header-content-right-top-language>ul>li {
	display: inline-block;
	padding: 0px 5px;
	position: relative;
}

.header-content-right-top-language>ul>li>ul {
	display: none;
	position: absolute;
	background-color: #CCC;
	padding: 0px 5px;
	left: 0px;
	top: 20px;
	z-index: 15;
}

.header-content-right-top-language>ul>li>a {
	position: relative;
}

.header-content-right-top-language>ul>li>a:after {
	content: '';
	position: absolute;
	border-top: solid 3px #808080;
	border-left: solid 3px transparent;
	border-right: solid 3px transparent;
	right: -10px;
	top: 5px;
	transition: all .15s linear;
	opacity: 1;
}

.header-content-right-top-language>ul>li:hover>ul {
	display: block;
}

.header-content-right-top-language ul li a {
	font-size: 12px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: rgb(25, 30, 50);
	line-height: 23px;
	position: relative;
	text-transform: uppercase;
	transition: all .15s linear;
}

.header-content-right-top-language>ul>li>ul>li>a:hover {
	color: #fff;
}

.header-content-right-menu {
	margin-top: 10px;
}

.header-content-right-menu-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

.header-content-right-menu-list li {
	line-height: 22px;
}

.header-content-right-menu-list>li>a {
	font-size: 11.7px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: rgb(25, 30, 50);
	line-height: 18px;
	letter-spacing: 0.4px;
	position: relative;
	text-transform: uppercase;
	transition: all .15s linear;
}

/*
.header-content-right-menu-list li:first-child>a
{
	color: #777f8c;
}
.header-content-right-menu-list li:first-child>a:hover
{
	color: #777f8c;
}
*/
@media (hover: hover) and (pointer: fine) {
	.header-content-right-menu-list>li>a:hover {
		color: #777f8c;
	}
}


.header-content-right-menu-list>li>a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: rgb(25, 30, 50);
	left: 0px;
	bottom: -4px;
	transition: all .15s linear;
	opacity: 1;
}

.header-content-right-menu-list>li>a:hover:after {
	opacity: 0;
}

.header-content-right-menu-list li.selected>a {
	color: rgb(180, 200, 255);
}

.header-content-right-menu-list li.selected>a:after {
	display: none;
}

.header-content-right-menu-list li.selected>a:hover {
	color: rgb(180, 200, 255);
}

.header .container {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.header .row {
	margin-left: -15px;
	margin-right: -15px;
}


.header .col-xs-12 {
	width: 100%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.header .container:before,
.header .container:after {
	content: " ";
	display: table;
}

.header .container:after {
	clear: both;
}

.nav-page {
	position: relative;
	padding-top: 5px;
}

.nav-page-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 14px;
}

.nav-page-list-item {
	margin-right: 20px !important;
	position: relative;
}

.nav-page-list-item:after {
	content: '';
	position: absolute;
	width: 8px;
	height: 1px;
	background-color: rgba(162, 162, 162, 0.69);
	right: -14px;
	top: 10px;
}

.nav-page-list-item-link,
.nav-page-active {
	font-size: 12px;
	font-family: "Roboto-Regular", sans-serif;
	color: #a2a2a2 !important;
	line-height: 20px;
	position: relative;
	letter-spacing: 0px;
	transition: all .15s linear;
}

.nav-page-list-item-link:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: rgba(162, 162, 162, 0.69);
	left: 0px;
	bottom: 1px;
	transition: all .15s linear;
	opacity: 1;
}

.nav-page-list-item-link:hover {
	color: #788593 !important;
}

.nav-page-list-item-link:hover:before {
	opacity: 0;
}

.where-buy-top {
	height: 35px;
	background-color: #b39b89;
	text-align: center;
	font-size: 12px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: #000;
	line-height: 35px;
	letter-spacing: 0.8px;
	position: relative;
	text-transform: uppercase;
}

.where-buy-top-link {
	color: #e6ddd7;
	display: inline-block;
	position: relative;
	margin: 0px 28px;
	text-decoration: none;
}

.where-buy-top-link.selected>span {
	color: #fff;
}

.where-buy-top-link:hover span {
	color: #fff;
}

.where-buy-top-link.selected:hover span {
	color: #fff;
}

.where-buy-top-link.selected>span:before {
	display: none;
}

.where-buy-top-link>span {
	position: relative;
	transition: all .15s linear;
}

.where-buy-top-link>span:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #fff;
	left: 0px;
	bottom: -3px;
	transition: all .15s linear;
	opacity: 1;
}

.where-buy-top-link:hover>span:before {
	opacity: 0;
}

.where-buy-main-search {
	margin-bottom: 9px;
}

.where-buy-main-search-form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

/*------------/Header-------------*/

/*------------footer-------------*/
.footer {
	min-height: 200px;
	position: relative;
	background-color: rgb(25, 30, 50);
	background-image: url(/images/bg-footer-top2.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top: none;
	padding: 40px 0;
	overflow: visible;
	box-sizing: border-box;
}

.footer img {
	vertical-align: middle;
}


.footer-content-social-network {
	text-align: center;
	margin-bottom: 40px;
}

.footer-content-social-network-link {
	width: 45px;
	height: 45px;
	display: inline-block;
	border-radius: 100%;
	background-color: #bea491;
	text-align: center;
	line-height: 45px;
	margin: 0px 9px;
	transition: all .15s linear;
}

.footer-content-social-network-link:hover {
	background-color: #798593;
}

.footer-content-bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}

.footer-content-bottom-left {
	width: 740px;
	font-size: 12px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: #FFF;
	line-height: 16px;
	text-align: left;
	letter-spacing: 0px;
}

.footer-content-bottom-right {
	width: 227px;
	position: relative;
	padding-right: 110px;
	font-size: 12px;
	font-family: "Gotham-Pro-Regular", sans-serif;
	color: #FFF;
	line-height: 16px;
	text-align: left;
}

.footer-content-bottom-right a>span {
	position: relative;
	color: #a5a5a5;
}

.footer-content-bottom-right a>span:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #dfdfdf;
	left: 0px;
	bottom: -2px;
	transition: all .15s linear;
	opacity: 1;
}

.footer-content-bottom-right a:hover>span:before {
	opacity: 0;
}

.footer-content-bottom-right a:hover>span {
	color: #788593;
}

.footer-content-renaissance-logo {
	position: absolute;
	top: 0px;
	right: 0px;
}

.footer * {
	box-sizing: border-box;
}

.footer *:before,
.footer *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.footer ul,
.footer li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}


.footer a {
	text-decoration: none;
}

.footer .container {
	max-width: 1026px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.footer .row {
	margin-left: -15px;
	margin-right: -15px;
}


.footer .col-xs-12 {
	width: 100%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.footer .container:before,
.footer .container:after {
	content: " ";
	display: table;
}

.footer .container:after {
	clear: both;
}

.footer__personal-link {
	margin-top: 16px;
}

.footer__personal-link a {
	color: white;
}


/*------------/footer-------------*/

.breadcrumb-wrapper {
	width: 1026px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.fullWidthBoxNew {
	padding-top: 0;
}

.fullWidthBoxNew img {
	max-width: 100%;
	display: block;
	height: auto;
}

.fullWidthBoxNew h1.title {
	padding-top: 20px !important;
}

.systemSBox .list li .imgBox {
	text-align: center;
}

.systemSBox .list li .imgBox img {
	display: inline-block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 !important;
}

@media (max-width:1023px) {
	.systemSBox .list li .imgBox img {
		max-height: 300px;
	}
}

@media (max-width:639px) {
	.systemSBox .list li .imgBox img {
		max-height: 200px;
	}
}

/* Правки */

.fullWidthBox {
	padding-top: 0;
}

.fullWidthBox .title {
	padding: 20px 0 40px 0;
}

@media (max-width: 1023px) {

	.home-slider-constructor-link {
		margin: 10px 0 0 0;
		float: none !important;
		clear: both;
		font-size: 20px;
	}

}

@media (min-width: 1280px) {

	.layer {
		max-width: 1026px;
		width: auto !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.systemSBox .list {
		margin: 0 -25px;
		display: flex;
		flex-wrap: wrap;
	}

	.systemSBox .list:after {
		content: "";
		display: table;
		clear: both;
	}

	.catalogBox .list {
		margin: 0 -25px;
	}

	.catalogBox .list:after {
		content: "";
		display: table;
		clear: both;
	}

	.systemSBox .list li {
		width: 50%;
		margin: 0 0 86px 0;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.catalogBox .list li {
		width: 50%;
		margin: 0 0 50px 0;
		padding: 0 25px;
		box-sizing: border-box;
		float: left;
	}

	.mainImgBox {
		position: relative;
		padding-left: 26.5%;
	}

	.mImgBig {
		width: 200px;
	}

	.sbFixed .miniInfo-box {
		margin-left: -493px;
		width: 986px;
	}

	.sbFixed .mImgBig {
		margin-left: -493px;
	}

	.seriesBox .miniInfo-box {
		font-size: 18px;
		line-height: 22px;
	}

	.seriesBox .miniInfo-box span {
		margin: 0 12px;
	}

}

.seriasBoxCenter {
	padding: 30px 0 0 0;
}

@media (max-width: 767px) {
	.footer-content-bottom {
		flex-wrap: wrap;
	}

	.footer__personal-link {
		text-align: center;
	}
}

.logo-mobile {
	display: none;
}

@media (max-width: 992px) {
	.logo-desktop {
		display: none;
	}

	.logo-mobile {
		display: block;
	}
}


.header-content-right-top-corp-department {
	justify-content: end;
	margin-top: 3px;
	width: 100%;
	padding-right: 53px;
}

a,
.b-header-geo {
	height: fit-content;
}

/* Правки END */


/* Стиль уведомления */
#notification {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	color: white;
	padding: 16px 124px;
	display: flex;
	align-items: start;
	justify-content: space-between;
	box-sizing: border-box;
	z-index: 9999;
	font-size: 18px;
	background-color: rgba(50, 55, 63, .5);
	border-radius: 0 30px 0 0;
	height: auto;
	transition: opacity .6s;
}

#notification span {
	line-height: 100%;
}

#notification.hidden {
	display: none;
}

#notification button {
	background: none;
	border: 1px solid white;
	border-radius: 50px;
	color: white;
	font-size: 18px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	flex-shrink: 0;
}

#notification a {
	color: white;
	text-decoration: underline;
}